@charset "utf-8";
@import "../../../frame/css/frame_common.css";

/*************************************
	common
*************************************/
#counterWrap{
	width: 100%;
	/*height: 100%;*/
}
#counterWrap h2.title{
	display: none !important;
}
#counterWrap #counterBoxInner{
	display: block;
	text-align: center;
}
#counterWrap #counterBoxInner #counterBox{
	display: inline-block;
	zoom: 1;
	*display: inline;
	overflow: hidden;
}
#counterWrap #counterBoxInner #counterBox dl{
	float: left;
	overflow: hidden;
}
		*:first-child+html #counterWrap #counterBoxInner #counterBox dl{
			display: inline-block;
			zoom: 1;
			*display: inline;
			overflow: hidden;
		}
#counterWrap #counterBoxInner #counterBox dt,
#counterWrap #counterBoxInner #counterBox dd{
	float: left;
}
